<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['party'])) {
    $party = $_REQUEST['party'];
    $mvar = $_REQUEST['mvar'];

    $getm = mysqli_query($conn, "SELECT `gstno`, oms  FROM `accmast` WHERE `accode`='$party' and grpcode = '009'")or die(mysqli_error($conn));
    $m = mysqli_fetch_array($getm);
    
    if ($mvar == 'G') {
       $gstno = $m['gstno'];
       echo $gstno;
    } else {
       $oms = $m['oms'];
       echo $oms;
    }
    
//    $mobile = $m[mobile];
//    $row = array('gstno'=>$gstno,'mobile'=>$mobile);
//    header("Content-type: application\json");
}